﻿#vsb_content p img {
  max-width: 100%;
}

.page_cnt .article_box .cnt_p p {
  font-size: 1.5rem;
  line-height: 2;
  color: #555;
}
.page_cnt .article_box .cnt_p p img {
  margin-left: -2em;
  max-width: 100%;
}

.article_box h2 {
  text-align: center;
  line-height: 1.5;
  font-size: 2.75rem;
  color: #dab96b;
  font-weight: bold;
  margin-bottom: 2.75rem;
}
.article_box .number {
  font-size: 1.5rem;
  color: #333;
  text-align: center;
}
.article_box .sub_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  border-bottom: 0.1875rem solid #999;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
  margin-top: 2.5rem;
}
.article_box .sub_box .sub_item {
  font-size: 1.5rem;
  color: #666;
  margin: 0 1.25rem;
}
.article_box .go_back {
  margin-top: 6.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.article_box .go_back .link {
  font-size: 1.625rem;
  color: #dab96b;
  margin-right: 1.25rem;
}
.article_box .go_back .back_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  font-size: 1.5rem;
  color: #999;
}
.article_box .go_back .back_text i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  margin-right: 0.625rem;
}
.article_box .go_back .back_text i::before {
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  background: #999;
  border-radius: 1.75rem;
}
.article_box .go_back .back_text i::after {
  content: "";
  width: 4.375rem;
  height: 0.25rem;
  background: #999;
}
.article_box .m_go_back {
  display: none;
}
.article_box .seat_box {
  display: none;
}

@media (max-width: 1600px) {
  .page_cnt .container {
    padding-top: 2rem;
  }
  .article_box h2 {
    font-size: 1.875rem;
  }
  .article_box .number {
    font-size: 1.5rem;
  }
  .article_box .sub_box .sub_item {
    font-size: 1.25rem;
  }
}
@media (max-width: 992px) {
  .page_banner {
    display: none;
  }
  .new_search_box {
    height: 14.8vw !important;
  }
  .new_search_box form {
    margin-top: 2.1333vw;
  }
  .page_cnt .container {
    padding-top: 0;
  }
  .seat_box {
    margin-top: 0;
    display: block;
    padding-top: 6.4vw;
    padding-bottom: 3.2vw;
    background: #efefef;
  }
  .seat_box .bread_icon {
    display: none;
  }
  .seat_box .bread_text span,
  .seat_box .bread_text a {
    color: #000;
  }
  .seat_box .bread_text ul li i {
    margin: 0 1.6vw;
  }
  .seat_box .bread_text ul li i::before {
    display: none;
  }
  .seat_box .bread_text ul li i::after {
    width: 4px;
    height: 4px;
    background: #555;
  }
  .seat_box .bread_text ul li:last-of-type a {
    font-size: 4.8vw;
    font-weight: bold;
  }
  .page_cnt {
    padding-top: 0;
    padding-bottom: 10.6667vw;
  }
  .page_cnt .article_box {
    width: 100vw;
    margin-left: -3.2vw;
    padding: 0 3.2vw;
    padding-top: 6.4vw;
    background: #fff;
  }
  .page_cnt .article_box h2 {
    text-align: left;
    font-size: 4.2667vw;
    padding: 0 3.7333vw;
    margin-top: 0;
    margin-bottom: 3.7333vw;
    line-height: 1.5;
  }
  .page_cnt .article_box .number {
    font-size: 3.2vw;
    padding: 0 3.7333vw;
    text-align: left;
  }
  .page_cnt .article_box .sub_box {
    padding: 2.6667vw 3.7333vw;
    margin-top: 0;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    border-bottom: 1px solid #ddd;
  }
  .page_cnt .article_box .sub_box .sub_item {
    margin-left: 0;
    margin-right: 4.2667vw;
    font-size: 2.6667vw;
  }
  .page_cnt .article_box .cnt_p p {
    font-size: 2.6667vw;
  }
  .page_cnt .article_box .go_back {
    display: none;
  }
  .page_cnt .article_box .m_go_back {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 5.3333vw;
    margin-top: 5.3333vw;
    border-top: 1px solid #ccc;
  }
  .page_cnt .article_box .m_go_back .prev,
  .page_cnt .article_box .m_go_back .next {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: start;
        align-content: flex-start;
  }
  .page_cnt .article_box .m_go_back .prev::before,
  .page_cnt .article_box .m_go_back .next::before {
    content: "";
    width: 2.1333vw;
    height: 2.1333vw;
    background: #dab96b;
    border-radius: 5.3333vw;
  }
  .page_cnt .article_box .m_go_back .prev::after,
  .page_cnt .article_box .m_go_back .next::after {
    content: "";
    width: 4.8vw;
    height: 2px;
    background: #dab96b;
  }
  .page_cnt .article_box .m_go_back .next {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .page_cnt .article_box .m_go_back .back {
    padding: 0.8vw 4.8vw;
    border: 0.2667vw solid #dab96b;
    font-size: 2.6667vw;
    color: #dab96b;
    margin: 0 18%;
  }
}